.quiz_text{ padding:20px 10px; width:594px; }
.quiz_cont, .pop_quiz_cont { width:520px; float:left; padding:15px 10px 10px; border:1px solid #124475; /*background-image:url('/images/site/quizzes/quiz-background.png'); background-repeat:repeat-x;*/ background-color:#47515D; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; }
.pop_quiz_cont{ width:552px; }
.quiz_content{ width:267px; min-height:200px; color:#000; padding:10px 15px; float:left;  font-size:14px; background-color:#FFF; overflow:hidden; }
.quiz_content div{ float:left; padding-bottom:15px; }
.quiz_content span{ font-size:18px; }
.quiz_number, .pop_quiz_number { width:190px; float:left; padding:0px 0px 0px 20px; color:#000000; }
.pop_quiz_number{ width:235px; }
.quiz_number div{ width:100%; float:left; }
.quiz_page{ background-color:#FFFFFF; height:7px;  }
.quiz_space{ padding-bottom:10px; }
.quiz_radio{ padding-bottom:10px !important; padding-left:10px; width:328px !important; }
.quiz_score{ color:#fbc80d !important; padding-bottom:0px !important; }
.quiz_final{ padding-bottom:0px !important; }
.quiz_numov{ width:229px !important; background-color:#e8e8e8; }
.quiz_hidden, .pop_quiz_hidden { padding:2px; border:1px solid #888a87; overflow:hidden; width:185px !important; margin-top:10px; background-color:#FFF; }
.pop_quiz_hidden{ padding:2px; border:1px solid #888a87; overflow:hidden; width:229px !important; margin-top:10px; background-color:#FFF; }

.quiz_restart { clear:both; display:none; float:left; width:100%; text-align:center; margin-top:6px; }
.quiz_restart a, .quiz_restart a:visited { text-decoration:none; color:#FFF; font-weight:bold; }
.quiz_restart a:hover { color:#faaf3a; }

.quiz_rounded{ -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; }
.quiz_answer { cursor:pointer; background-image: url('/images/site/quizzes/uncheck.png');background-repeat:no-repeat;width:257px; margin-left:10px; }
.quiz_answer_sub{ width:228px; float:left; padding:2px 0 20px 30px; }
.quiz_answer:hover { background-image: url('/images/site/quizzes/check.png');background-repeat:no-repeat;width:257px; margin-left:10px; }
.quiz_answer_text { float:left;width:288px;padding:0px; }
.quiz_title { width:267px; padding-bottom:10px !important; font-weight:bold; }
.question_location { text-align:center;  padding:5px 0 0px 0; color:#FFF; font-size:11px; }
.quiz_location_percent { float:left; height:100%; background-color:#fed45e;  }
.quiz_footer { float:left; width:553px; padding-top:15px;  }
.embed_quiz_head, .pop_embed_quiz_head { float:left; line-height:42px; color:#FFF; font-size:22px; font-weight:bold; width:540px; height:40px; text-indent:10px; /*background-image: url("/images/site/share-pagebg.jpg"); background-repeat:repeat-x;*/ border:1px solid #124475; margin-bottom:2px; background-color:#47515D; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; padding-bottom:5px; }
.pop_embed_quiz_head { width:572px; }
#quiz_img_cont img{ -moz-box-shadow:0px 0px 5px 2px #222; -webkit-box-shadow:0px 0px 5px 2px #222; box-shadow:0px 0px 5px 2px #222;  }
#quiz_info{ width:267px; }
#page_action{ width:100%; text-align:center; padding-bottom:10px !important; }
.quiz_title_info{ width:100%; float:left; min-height:146px; }

/* Quiz Popup */
.quiz_pop_embed{ /*background-image:url(/images/site/quizzes/quiz-pop-bg.png); background-repeat:repeat-x;*/ background-color:#fff; width:265px; border:1px solid #000; color:#000 !important; }
.quiz_pop .close{background-image:url(/images/site/popup-close-button.jpg); background-repeat:no-repeat; position:absolute; right:0px; top:0px; -moz-border-radius-bottomleft:10px; -webkite-border-bottom-left-radius:10px; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px; border-bottom-left-radius:10px; background-color:#FFFFFF; cursor:pointer; height:36px; width:35px; -moz-box-shadow:-2px 2px 5px 0px #676767; -webkit-box-shadow:-2px 2px 5px 0px #676767; box-shadow:-2px 2px 5px 0px #676767;}
.quiz_pop{ display:none; background-image: none; display: none; }
.qp_cont{ width:889px; float:left; padding:15px 15px 5px; background-color:#c6c6c6; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; box-shadow:0px 0px 5px 0px #111; -webkit-box-shadow:0px 0px 5px 0px #111; -moz-box-shadow:0px 0px 5px 0px #111; }
.qp_leaderboard{ width:100%; float:left; text-align:center; min-height:90px; overflow:hidden; }
.qp_mid{ width:100%; float:left; padding-top:15px; }
.qp_left{ width:574px; float:left; padding-right:15px; }
.qp_right{ width:300px; float:right; min-height:250px; text-align:center; overflow:hidden; }